.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.Highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #B74101;
	font-variant: normal;
	font-style: italic;
}
.tableBorder {
	border: 1px solid #D47122;
}
.Highlight_sm {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B74101;
	font-variant: normal;
	font-style: italic;
}
li {
	list-style-position: outside;
	list-style-image: url(images/bullet4.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height: 20px;
}
.rentedTextRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	background-color: #E7ECF1;
}
.AvailableText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	/* [disabled]text-decoration: underline; */
	font-variant: normal;
	background: #FFFFFF;
}
.PendingText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	text-align: left;
	font-variant: normal;
}
.BG_rented_color {
	background-color: #E7ECF1;
}




.new {
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.FaintGrey {
	color: #999999;
}
.ownersInitials {
	font-size: 9px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-align: center;
}

body {
	background-image: url(images/BG_body2.jpg);
	background-repeat: repeat-x;
	background-color: #998677;
	background-attachment: fixed;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
